/* /Components/Layout/AppBasicLayout.razor.rz.scp.css */
/* /Components/Layout/MainLayout.razor.rz.scp.css */
#blazor-error-ui[b-s77d6u03gl] {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-s77d6u03gl] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* /Components/Pages/ContaPages/BaseView.razor.rz.scp.css */
/* stylelint-disable at-rule-empty-line-before,at-rule-name-space-after,at-rule-no-unknown */
/* stylelint-disable no-duplicate-selectors */
/* stylelint-disable */
/* stylelint-disable declaration-bang-space-before,no-duplicate-selectors,string-no-newline */
.baseView[b-wkrowzh6ha] {
  display: flex;
  padding-top: 12px;
}
.baseView :global .ant-legacy-form-item .ant-legacy-form-item-control-wrapper[b-wkrowzh6ha] {
  width: 100%;
}
.baseView .left[b-wkrowzh6ha] {
  min-width: 224px;
  max-width: 448px;
}
.baseView .right__b__1[b-wkrowzh6ha] {
  flex: 1;
  padding-left: 104px;
}
.baseView .right__b__1 .avatar_title[b-wkrowzh6ha] {
  height: 22px;
  margin-bottom: 8px;
  color: rgba(0, 0, 0, 0.85);
  font-size: 14px;
  line-height: 22px;
}
.baseView .right__b__1 .avatar[b-wkrowzh6ha] {
  width: 144px;
  height: 144px;
  margin-bottom: 12px;
  overflow: hidden;
}
.baseView .right__b__1 .avatar img[b-wkrowzh6ha] {
  width: 100%;
}
.baseView .right__b__1 .button_view[b-wkrowzh6ha] {
  width: 144px;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .baseView[b-wkrowzh6ha] {
    flex-direction: column-reverse;
  }
  .baseView .right__b__1[b-wkrowzh6ha] {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 448px;
    padding: 20px;
  }
  .baseView .right__b__1 .avatar_title[b-wkrowzh6ha] {
    display: none;
  }
}
/* /Components/Pages/ContaPages/ConfiguracaoPage.razor.rz.scp.css */
/* stylelint-disable at-rule-empty-line-before,at-rule-name-space-after,at-rule-no-unknown */
/* stylelint-disable no-duplicate-selectors */
/* stylelint-disable */
/* stylelint-disable declaration-bang-space-before,no-duplicate-selectors,string-no-newline */
.main__b__2[b-xtxjqpqu1o] {
    display: flex;
    width: 100%;
    height: 100%;
    padding-top: 16px;
    padding-bottom: 16px;
    overflow: auto;
    background-color: #fff;
}

    .main__b__2 .leftMenu[b-xtxjqpqu1o] {
        width: 224px;
        border-right: 1px solid #f0f0f0;
    }

        .main__b__2 .leftMenu :global .ant-menu-inline[b-xtxjqpqu1o] {
            border: none;
        }

        .main__b__2 .leftMenu :global .ant-menu:not(.ant-menu-horizontal) .ant-menu-item-selected[b-xtxjqpqu1o] {
            font-weight: bold;
        }

    .main__b__2 .right__b__0[b-xtxjqpqu1o] {
        flex: 1;
        padding-top: 8px;
        padding-right: 40px;
        padding-bottom: 8px;
        padding-left: 40px;
    }

        .main__b__2 .right__b__0 .title[b-xtxjqpqu1o] {
            margin-bottom: 12px;
            color: rgba(0, 0, 0, 0.85);
            font-weight: 500;
            font-size: 20px;
            line-height: 28px;
        }

    .main__b__2 .ant-list-split .ant-list-item:last-child[b-xtxjqpqu1o] {
        border-bottom: 1px solid #f0f0f0;
    }

    .main__b__2 .ant-list-item[b-xtxjqpqu1o] {
        padding-top: 14px;
        padding-bottom: 14px;
    }

.ant-list-item-meta .taobao[b-xtxjqpqu1o] {
    display: block;
    color: #ff4000;
    font-size: 48px;
    line-height: 48px;
    border-radius: 2px;
}

.ant-list-item-meta .dingding[b-xtxjqpqu1o] {
    margin: 2px;
    padding: 6px;
    color: #fff;
    font-size: 32px;
    line-height: 32px;
    background-color: #2eabff;
    border-radius: 2px;
}

.ant-list-item-meta .alipay[b-xtxjqpqu1o] {
    color: #2eabff;
    font-size: 48px;
    line-height: 48px;
    border-radius: 2px;
}

font.strong[b-xtxjqpqu1o] {
    color: #52c41a;
}

font.medium[b-xtxjqpqu1o] {
    color: #faad14;
}

font.weak[b-xtxjqpqu1o] {
    color: #ff4d4f;
}

@media screen and (max-width: 768px) {
    .main__b__2[b-xtxjqpqu1o] {
        flex-direction: column;
    }

        .main__b__2 .leftMenu[b-xtxjqpqu1o] {
            width: 100%;
            border: none;
        }

        .main__b__2 .right__b__0[b-xtxjqpqu1o] {
            padding: 40px;
        }
}
/* /Components/Pages/ContaPages/PerfilPage.razor.rz.scp.css */
/* stylelint-disable at-rule-empty-line-before,at-rule-name-space-after,at-rule-no-unknown */
/* stylelint-disable no-duplicate-selectors */
/* stylelint-disable */
/* stylelint-disable declaration-bang-space-before,no-duplicate-selectors,string-no-newline */
.avatarHolder[b-myicn988to] {
    margin-bottom: 24px;
    text-align: center;
}

    .avatarHolder > img[b-myicn988to] {
        width: 104px;
        height: 104px;
        margin-bottom: 20px;
    }

    .avatarHolder .name[b-myicn988to] {
        margin-bottom: 4px;
        color: rgba(0, 0, 0, 0.85);
        font-weight: 500;
        font-size: 20px;
        line-height: 28px;
    }

.detail p[b-myicn988to] {
    position: relative;
    margin-bottom: 8px;
    padding-left: 26px;
}

    .detail p:last-child[b-myicn988to] {
        margin-bottom: 0;
    }

.detail i[b-myicn988to] {
    position: absolute;
    top: 4px;
    left: 0;
    width: 14px;
    height: 14px;
}

.tagsTitle[b-myicn988to],
.teamTitle[b-myicn988to] {
    margin-bottom: 12px;
    color: rgba(0, 0, 0, 0.85);
    font-weight: 500;
}

.tags .ant-tag[b-myicn988to] {
    margin-bottom: 8px;
}

.team .ant-avatar[b-myicn988to] {
    margin-right: 12px;
}

.team a[b-myicn988to] {
    display: block;
    margin-bottom: 24px;
    overflow: hidden;
    color: rgba(0, 0, 0, 0.85);
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
    transition: color 0.3s;
}

    .team a:hover[b-myicn988to] {
        color: #1890ff;
    }

.tabsCard .ant-card-head[b-myicn988to] {
    padding: 0 16px;
}
